Bug 441478 - Pull Beta PCI ids from SourceForge for RHEL 4.7 Beta
Pull Beta PCI ids from SourceForge for RHEL 4.7 Beta
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Karsten Hopp
Milan Zázrivec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 08:04 EDT by Ludek Smid
Modified: 2008-07-24 16:03 EDT (History)
0 users

See Also:
Fixed In Version: RHEA-2008-0765
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2008-04-08 08:04:33 EDT
Pull Beta PCI ids from SourceForge for RHEL 4.7 Beta
Comment 1 RHEL Product and Program Management 2008-04-08 08:09:11 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Milan Zázrivec 2008-05-12 11:17:26 EDT
Verified in RHEL4-U7-re20080507.0 / hwdata-0.146.33.EL-3
Comment 7 errata-xmlrpc 2008-07-24 16:03:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0765.html

Note You need to log in before you can comment on or make changes to this bug.